teleportenabled: true
teleportauto: false
godmode: false
flymode: false
muted: false
jailed: false
ip-address: 82.78.48.168
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1785854061628
  login: 1785830889496
money: '100.0'
last-account-name: tristan3311
lastlocation:
  world: 9379653c-6931-4a73-bbda-200b8801f50c
  world-name: spawn2
  x: 63.772100973192615
  y: 106.0
  z: -106.55957169553103
  yaw: 4.147552490234375
  pitch: 30.89925765991211
logoutlocation:
  world: ff996ffd-151d-4785-a24c-ec99e18fd9f5
  world-name: world
  x: -406.70169110783525
  y: 75.0
  z: -20.57913751766956
  yaw: 69.39894104003906
  pitch: 28.79999351501465
